<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write each statement. Use the correct present participle form.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[Liam / write / an e-mail / to Maria]]></sentence>
			<answers>
				<answer>Liam is writing an e-mail to Maria.</answer>
				<answer>Liam's writing an e-mail to Maria.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Tracey / not play / the guitar]]></sentence>
			<answers>
				<answer>Tracey isn't playing the guitar.</answer>
				<answer>Tracey is not playing the guitar.</answer>
				<answer>Tracey's not playing the guitar.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Diane and Carol / not practice / Spanish]]></sentence>
			<answers>
				<answer>Diane and Carol aren't practicing Spanish.</answer>
				<answer>Diane and Carol are not practicing Spanish.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[the bus / stop / at the mall]]></sentence>
			<answers>
				<answer>The bus is stopping at the mall.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[they / swim / in the ocean / today]]></sentence>
			<answers>
				<answer>They're swimming in the ocean today.</answer>
				<answer>They are swimming in the ocean today.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[he / not wear / his new shoes]]></sentence>
			<answers>
				<answer>He isn't wearing his new shoes.</answer>
				<answer>He is not wearing his new shoes.</answer>
				<answer>He's not wearing his new shoes.</answer>
			</answers>
		</question>	
		<question>
			<sentence><![CDATA[we / dance / at a beach party]]></sentence>
			<answers>
				<answer>We're dancing at a beach party.</answer>
				<answer>We are dancing at a beach party.</answer>
			</answers>
		</question>
	</questions>
</exercise>
